/* 全局 */
body {margin:0px; padding:0px; font-size:12px; background-color:#faf4f2; font-family:Arial,Verdana;}
a:link,a:visited  {color:#3d3d3d; text-decoration:none;font-family: Arial,Verdana; font-size:14px; }
a:hover {text-decoration:underline; color:#C72A00;font-family: Arial,Verdana; font-size:14px;}

a.indexnews{color:#343434; font-size:12px; TEXT-DECORATION:none;font-family: Arial,Verdana;}
a.indexnews:hover{color:red; font-size:12px;font-family: Arial,Verdana;}

/* 导航 */
.tel {color: #efefef; font-size:15px; TEXT-DECORATION:none; font-weight:bold; font-family: Arial,Verdana;width:200px; height:34px; margin-left:690px; line-height:34px; vertical-align:middle;}
.country {width:200px; height:30px; margin-left:380px; line-height:30px; }
.menu{ width:974px; height:57px;margin-right: auto; margin-left: auto;overflow:hidden;}
.menu ul{ margin:0px; list-style:none;}
.menu ul li{ padding-left:20px; padding-right:20px; height:57px; line-height:57px;float:left; text-align:left; font-family:Arial,Verdana; COLOR: #f0f0f0; TEXT-DECORATION: none;font-size:16px; font-weight:bold; background-image:url(../images/eindex_09.gif); background-position:right; background-repeat:no-repeat; }
.menu ul li a:link {COLOR: #f0f0f0; TEXT-DECORATION: none;font-size:16px; font-weight:bold;font-family: Arial,Verdana;}
.menu ul li a:visited {COLOR: #f0f0f0; TEXT-DECORATION: none;font-size:16px; font-weight:bold;}
.menu ul li a:hover {COLOR: #FF9900; TEXT-DECORATION: none;font-size:16px; font-weight:bold; border-bottom:3px solid #FF9900;}
.menu ul li a:active {COLOR: #f0f0f0; TEXT-DECORATION: none;font-size:16px; font-weight:bold;}

/* about */
.about{ width:257px; float:left; height:26px; line-height:26px; text-align:left; vertical-align:middle; color:#840e1b; font-family:Arial; font-size:20px; font-weight:bold; border-bottom:2px solid #8d8d8d; }
.aboutde{ width:257px; float:left; height:274px;text-align:left;color:#646464; font-family:Arial; font-size:15px;line-height:136%;word-break:break-all;overflow:hidden; font-family:Verdana, Arial; margin-top:10px;}

/* more */
a.more{color: #999999; font-size:12px; TEXT-DECORATION:none;font-family:Verdana, Arial; }
a.more:hover{color: black; font-size:12px;font-family:Verdana, Arial; }

.search { border:1px solid #A5A5A5; height:16px;}

/* 首页产品标题 */
.nav1 { width:174px; height:20px; text-align:left; float:left; line-height:20px; vertical-align:middle; color:#7c040d; font-size:18px;font-family: Arial,Verdana; border-bottom:1px #bdbdbd dotted;}
.nav2 {color:#7c040d; font-size:18px;font-family: Arial,Verdana; font-weight:bold;}
.nav1dis { width:174px; height:66px; text-align:left; float:left;color:#484848; font-size:12px;font-family: Arial,Verdana;line-height:136%;word-break:break-all;overflow:hidden;}
a.titlebig{color:#7c040d; font-size:18px;font-family: Arial,Verdana; }
a.titlebig:hover{color:#000000; font-size:18px;font-family: Arial,Verdana;}

/* 版权 */
.inc{color:#fff; font-size:12px; TEXT-DECORATION:none; line-height:155%; font-family:Arial,Verdana;}
a.inc{color:#fff; font-size:12px; TEXT-DECORATION:none;}
a.inc:hover{color:#FFF; font-size:12px; TEXT-DECORATION:underline;}

.inc2{color:#6c3011; font-size:12px; TEXT-DECORATION:none; font-weight:bold; line-height:160%; font-family:Arial,Verdana;}
.inc3{color:#6c3011; font-size:10px; TEXT-DECORATION:none; line-height:145%; font-family:Arial,Verdana;}


/* 内页 */
.pagenav{ width:200px; float:left;  background-color:#424042; color:#fff;TEXT-DECORATION:none; font-weight:bold; font-family: Arial,Verdana; font-size:14px; line-height:26px; cursor:pointer;  border-bottom:#e0d9e0 solid 1px;}
.left_nav{ width:185px; float:left; background-color:#e0d9e0; padding-left:15px; padding-top:5px; font-weight:100;}
.search { height:18px; width:120px; border:1px solid #CCCCCC;}

.position{ width:737px; float:left; height:30px; line-height:30px; text-align:left; border-bottom:2px solid #acacac; font-size:14px; color:#730309;}
.pagetitle { width:737px; height:45px; vertical-align:middle; text-align:center; float:left;COLOR: #3e3e3e; TEXT-DECORATION:none; font-size:24px; line-height:45px; font-weight:bold;}
.dis3 {COLOR: #000; TEXT-DECORATION:none; font-size:12px; line-height:140%;}
.moreproduct{height:60px;text-align: center; line-height: 60px;overflow:hidden;float:left;}
.moretxt{color:#333; font-size:16px; TEXT-DECORATION:none; font-family:Arial,Verdana; font-weight:bold;}
a.moretxt{color:#333; font-size:16px; TEXT-DECORATION:none;font-weight:bold;}
a.moretxt:hover{color:#CC0000; font-size:17px; TEXT-DECORATION:underline;font-weight:bold;}

.dytxt{COLOR: #fff; TEXT-DECORATION:none; font-size:12px; line-height:155%;}

.content{
    word-wrap:break-word;
    width:737px;
	font-size:13px;
	line-height:160%;
	float:left;
	color:#666666;
}


.yx {
    float:left;
    width:150px;
	height:175px;
	_margin-left:6px;
    _margin-right:10px;
	_margin-top:8px;
	margin-left:12px;
    margin-right:20px;
	margin-top:16px;
    display:inline;
}
.yxpic {
    width:150px;
	height:150px;
	text-align:center;
	border:1px solid #e4e4e4;
	display: table-cell;
	vertical-align: middle;
}
.yxtitle {
    width:150px;
	line-height:25px;
	padding:0;
    text-align: center;
	vertical-align:middle;
	height:25px;
}
.anavz{
	color:#F33 !important;
	}


